{% extends "daftar_beasiswa/layout/base.html" %}
{% block title %}Daftar Pengumuman{% endblock %}

{% block content %}
<h1 class="main-title">Daftar Pengumuman</h1>
<hr/>
<div class="container">
  <table class="table table-hover">
    <thead>
      <tr>
        <th>Tanggal</th>
        <th>Judul</th>
        <th>Pembuat</th>
      </tr>
    </thead>
    <tbody>
    {% for i in pengumuman %}
      <tr>
        <td> {{i.tanggal}} </td>
        <td> <a href="{{ i.kode_skema_beasiswa }}_{{ i.no_urut_skema_beasiswa_aktif }}">{{i.judul.upper}}</a> </td>
        <td> {{i.username}} </td>
      </tr>
    {% endfor %}
    </tbody>
  </table>
</div>

{% endblock %}
